
/* ****************** 2칸 레이아웃  ****************** */

.layout_119403_ {clear:both;  max-width:1180px; margin:0 auto;}
.layout_119403_ > div {}
.layout_119403_ > div:after {content:''; display:block; clear:both;}
.layout_119403_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_119403_ > div > .container_1 {width:75%;}
.layout_119403_ > div > .container_2 {width:25%;}

@media (max-width:1180px){
	.layout_119403_ > div > .container_1 { width:100%; }
	.layout_119403_ > div > .container_2 {display:none;  width:100%; }
}

@media \0screen{
	.layout_119403_ {min-width:1180px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119404_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:400;padding:0px;background-color:#6C5E50;color:#f0f0f0; padding:20px 30px}
.html_119404_:after {content:''; display:block; clear:both;}

@media(min-width:1180px){
.html_119404_ {height:215px}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119406_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:400;padding:0px;background-color:#A69684;color:#f0f0f0; padding:20px 30px}
.html_119406_:after {content:''; display:block; clear:both;}

@media(min-width:1180px){
.html_119406_ {height:215px}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_119481_ {clear:both; min-width:320px; max-width:885px; margin:0 auto;}
.layout_119481_ > div {}
.layout_119481_ > div:after {content:''; display:block; clear:both;}
.layout_119481_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_119481_ > div > .container_1 {width:50%;}
.layout_119481_ > div > .container_2 {width:50%;}

@media (min-width:1180px){
.layout_119481_ {display:none}
}


@media \0screen{
	.layout_119481_ {min-width:885px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119482_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:400;padding:0px;background-color:#6C5E50;color:#f0f0f0; padding:20px 30px;}
.html_119482_:after {content:''; display:block; clear:both;}


/* ****************** HTML 편집기 - 설정  ****************** */

.html_119483_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:400;padding:0px;background-color:#A69684;color:#f0f0f0; padding:20px 30px;}
.html_119483_:after {content:''; display:block; clear:both;}


/* ****************** 5칸 레이아웃  ****************** */

.layout_119407_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_119407_ > div {}
.layout_119407_ > div:after {content:''; display:block; clear:both;}
.layout_119407_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_119407_ > div > .container_1 {width:18.75%; background:#f5f5f5;height:215px}
.layout_119407_ > div > .container_2 {width:18.75%;height:215px}
.layout_119407_ > div > .container_3 {width:18.75%; background:#f5f5f5;height:215px}
.layout_119407_ > div > .container_4 {width:18.75%;height:215px}
.layout_119407_ > div > .container_5 {width:25%;height:215px}

@media (max-width:1180px){
	.layout_119407_ {display:none;}
	.layout_119407_ > div > .container_1 { width:100%; }
	.layout_119407_ > div > .container_2 { width:100%; }
	.layout_119407_ > div > .container_3 { width:100%; }
	.layout_119407_ > div > .container_4 { width:100%; }
	.layout_119407_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_119407_ {min-width:1180px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_119419_ p {height:40px;
	display:block; margin:0; padding:0;
	font-size:44px; letter-spacing:-1px; font-weight:normal; color:#F77812; line-height:1.6em;
}
.text_119419_ p a {color:#F77812; text-decoration:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119418_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;color:#000000}
.html_119418_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119421_ {overflow:hidden;letter-spacing:0px;font-size:13px;font-weight:400;color:#777777}
.html_119421_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119410_ {overflow:hidden;letter-spacing:1px;font-size:16px;font-weight:400;color:#000000}
.html_119410_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_119411_ p {height:40px;
	display:block; margin:0; padding:0;
	font-size:44px; letter-spacing:-1px; font-weight:normal; color:#A9DC00; line-height:1.6em;
}
.text_119411_ p a {color:#A9DC00; text-decoration:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119422_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;color:#000000}
.html_119422_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119414_ {overflow:hidden;letter-spacing:0px;font-size:13px;font-weight:400;color:#777777}
.html_119414_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119416_ {overflow:hidden;letter-spacing:1px;font-size:16px;font-weight:400;color:#000000}
.html_119416_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_119412_ p {height:40px;
	display:block; margin:0; padding:0;
	font-size:44px; letter-spacing:-1px; font-weight:normal; color:#00CBCB; line-height:1.6em;
}
.text_119412_ p a {color:#00CBCB; text-decoration:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119423_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;color:#000000}
.html_119423_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119415_ {overflow:hidden;letter-spacing:0px;font-size:13px;font-weight:400;color:#777777}
.html_119415_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119424_ {overflow:hidden;letter-spacing:1px;font-size:16px;font-weight:400;color:#000000}
.html_119424_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_119408_ p {height:40px;
	display:block; margin:0; padding:0;
	font-size:44px; letter-spacing:-1px; font-weight:normal; color:#B4A6E2; line-height:1.6em;
}
.text_119408_ p a {color:#B4A6E2; text-decoration:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119417_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;color:#000000}
.html_119417_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119420_ {overflow:hidden;letter-spacing:0px;font-size:13px;font-weight:400;color:#777777}
.html_119420_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119413_ {overflow:hidden;letter-spacing:1px;font-size:16px;font-weight:400;color:#000000}
.html_119413_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119409_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:400;padding:0px;background-color:#EE9B20;color:#f0f0f0; padding:20px 30px}
.html_119409_:after {content:''; display:block; clear:both;}

@media(min-width:1180px){
.html_119409_ {height:215px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_119425_ {clear:both; min-width:320px; max-width:885px; margin:0 auto;}
.layout_119425_ > div:after {content:''; display:block; clear:both;}
.layout_119425_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media(min-width:1180px){
.layout_119425_ {display:none}
}

@media \0screen{
	.layout_119425_ {min-width:885px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119426_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:400;padding:0px;background-color:#EE9B20;color:#f0f0f0; padding:20px 30px}
.html_119426_:after {content:''; display:block; clear:both;}


/* ****************** 2칸 레이아웃  ****************** */

.layout_119427_ {clear:both; min-width:320px; max-width:885px; margin:0 auto;}
.layout_119427_ > div {}
.layout_119427_ > div:after {content:''; display:block; clear:both;}
.layout_119427_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_119427_ > div > .container_1 {width:50%; background:#f5f5f5}
.layout_119427_ > div > .container_2 {width:50%;}

@media(min-width:1180px){
.layout_119427_ {display:none}
}



@media \0screen{
	.layout_119427_ {min-width:885px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_119435_ p {height:40px;
	display:block; margin:0; padding:0;
	font-size:44px; letter-spacing:-1px; font-weight:normal; color:#F77812; line-height:1.6em;
}
.text_119435_ p a {color:#F77812; text-decoration:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119433_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;color:#000000}
.html_119433_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119434_ {overflow:hidden;letter-spacing:0px;font-size:13px;font-weight:400;color:#777777}
.html_119434_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119428_ {overflow:hidden;letter-spacing:1px;font-size:16px;font-weight:400;color:#000000}
.html_119428_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_119432_ p {height:40px;
	display:block; margin:0; padding:0;
	font-size:44px; letter-spacing:-1px; font-weight:normal; color:#A9DC00; line-height:1.6em;
}
.text_119432_ p a {color:#A9DC00; text-decoration:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119430_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;color:#000000}
.html_119430_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119431_ {overflow:hidden;letter-spacing:0px;font-size:13px;font-weight:400;color:#777777}
.html_119431_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119429_ {overflow:hidden;letter-spacing:1px;font-size:16px;font-weight:400;color:#000000}
.html_119429_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_119436_ {clear:both; min-width:320px; max-width:885px; margin:0 auto;}
.layout_119436_ > div {}
.layout_119436_ > div:after {content:''; display:block; clear:both;}
.layout_119436_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_119436_ > div > .container_1 {width:50%; }
.layout_119436_ > div > .container_2 {width:50%;background:#f5f5f5}

@media(min-width:1180px){
.layout_119436_ {display:none}
}


@media \0screen{
	.layout_119436_ {min-width:885px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_119444_ p {height:40px;
	display:block; margin:0; padding:0;
	font-size:44px; letter-spacing:-1px; font-weight:normal; color:#00CBCB; line-height:1.6em;
}
.text_119444_ p a {color:#00CBCB; text-decoration:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119442_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;color:#000000}
.html_119442_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119443_ {overflow:hidden;letter-spacing:0px;font-size:13px;font-weight:400;color:#777777}
.html_119443_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119437_ {overflow:hidden;letter-spacing:1px;font-size:16px;font-weight:400;color:#000000}
.html_119437_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_119441_ p {height:40px;
	display:block; margin:0; padding:0;
	font-size:44px; letter-spacing:-1px; font-weight:normal; color:#666698; line-height:1.6em;
}
.text_119441_ p a {color:#666698; text-decoration:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119439_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;color:#000000}
.html_119439_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119440_ {overflow:hidden;letter-spacing:0px;font-size:13px;font-weight:400;color:#777777}
.html_119440_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119438_ {overflow:hidden;letter-spacing:1px;font-size:16px;font-weight:400;color:#000000}
.html_119438_:after {content:''; display:block; clear:both;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_119445_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;border:1px solid #DDDDDD;height:175px}
.layout_119445_ > div {}
.layout_119445_ > div:after {content:''; display:block; clear:both;}
.layout_119445_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_119445_ > div > .container_1 {width:28.571428571429%;padding:15px 15px;}
.layout_119445_ > div > .container_2 {width:42.857142857143%;padding:15px 15px;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD}
.layout_119445_ > div > .container_3 {width:28.571428571429%;padding:15px 15px}

@media (max-width:1180px){
	.layout_119445_ {display:none}
	.layout_119445_ > div > .container_1 { width:100%; }
	.layout_119445_ > div > .container_2 { width:100%; }
	.layout_119445_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_119445_ {min-width:1180px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119450_ {overflow:hidden;line-height:30px;letter-spacing:0px;font-size:18px;font-weight:600;padding:0px;background-color:#fff;color:#000000}
.html_119450_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_119454_ p {height:30px;
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; 
}
.text_119454_ p a {color:#e66d1e;text-decoration:none}
.text_119454_ p a:hover {color:#e66d1e !important;}
.text_119454_ :after {clear:both}

/* ****************** 실선  ****************** */

.solid_line_119446_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_119446_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #DDDDDD;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__119457_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__119457_ li {font-size:14px;line-height:1.6em}
	.pm-board_list__119457_ li:first-child {}
	.pm-board_list__119457_ a {display:block;color:#333;padding:3px 8px;}
	.pm-board_list__119457_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__119457_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-weight:400}
	.pm-board_list__119457_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;color:#888;font-family: 'Open Sans';}
	.pm-board_list__119457_ .comment {font-weight:normal;color:#888}
	.pm-board_list__119457_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119455_ {overflow:hidden;line-height:30px;letter-spacing:0px;font-size:18px;font-weight:600;padding:0px;background-color:#fff;color:#000000}
.html_119455_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_119451_  {height:30px;}
.text_119451_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; 
}
.text_119451_ p a {color:#e66d1e; text-decoration:none;}
.text_119451_ :after {clear:both}

/* ****************** 실선  ****************** */

.solid_line_119449_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_119449_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #DDDDDD;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__119453_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__119453_ li {font-size:14px;line-height:1.6em}
	.pm-board_list__119453_ li:first-child {}
	.pm-board_list__119453_ a {display:block;color:#333;padding:3px 8px;}
	.pm-board_list__119453_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__119453_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-weight:400}
	.pm-board_list__119453_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;color:#888;font-family: 'Open Sans';}
	.pm-board_list__119453_ .comment {font-weight:normal;color:#888}
	.pm-board_list__119453_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119452_ {overflow:hidden;line-height:30px;letter-spacing:0px;font-size:18px;font-weight:600;padding:0px;background-color:#fff;color:#000000}
.html_119452_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_119448_ {height:30px;}
.text_119448_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; 
}
.text_119448_ p a {color:#e66d1e; text-decoration:none;}
.text_119448_ :after {clear:both}

/* ****************** 실선  ****************** */

.solid_line_119456_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_119456_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #DDDDDD;}

/* ****************** 최근게시글 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-board_slide_responsive__119447_ {max-width:885px; margin:0 auto}
	.pm-board_slide_responsive__119447_ a {border:none}
	.pm-board_slide_responsive__119447_ a img {border:none}
	.pm-board_slide_responsive__119447_ .item {position:relative}

	.pm-board_slide_responsive__119447_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-board_slide_responsive__119447_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-board_slide_responsive__119447_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-board_slide_responsive__119447_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-board_slide_responsive__119447_ .owl-nav .owl-prev {left:5px}
	.pm-board_slide_responsive__119447_ .owl-nav .owl-next {right:5px}
	.pm-board_slide_responsive__119447_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-board_slide_responsive__119447_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-board_slide_responsive__119447_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-board_slide_responsive__119447_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-board_slide_responsive__119447_ .owl-dots .owl-dot {display:inline-block}
	.pm-board_slide_responsive__119447_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-board_slide_responsive__119447_ .owl-dots .owl-dot.active span,
	.pm-board_slide_responsive__119447_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 3칸 레이아웃  ****************** */

.layout_119484_ {clear:both; min-width:320px; max-width:885px; margin:0 auto;height:175px}
.layout_119484_ > div {}
.layout_119484_ > div:after {content:''; display:block; clear:both;}
.layout_119484_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_119484_ > div > .container_1 {width:28.571428571429%;padding:15px 15px;border-top:1px solid #DDDDDD;}
.layout_119484_ > div > .container_2 {width:42.857142857143%;padding:15px 15px;border-top:1px solid #DDDDDD;margin-top:10px}
.layout_119484_ > div > .container_3 {width:28.571428571429%;padding:15px 15px;border-top:1px solid #DDDDDD;margin-top:10px}

@media(min-width:1180px){
.layout_119484_ {display:none}
}

@media (max-width:1180px){
	.layout_119484_ > div > .container_1 { width:100%; }
	.layout_119484_ > div > .container_2 { width:100%; }
	.layout_119484_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_119484_ {min-width:885px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119488_ {overflow:hidden;line-height:30px;letter-spacing:0px;font-size:18px;font-weight:600;padding:0px;background-color:#fff;color:#000000}
.html_119488_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_119494_ p {height:30px;
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; 
}
.text_119494_ p a {color:#e66d1e; text-decoration:none;}
.text_119494_ :after {clear:both}

/* ****************** 실선  ****************** */

.solid_line_119485_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_119485_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #DDDDDD;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__119493_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__119493_ li {font-size:14px;line-height:1.6em}
	.pm-board_list__119493_ li:first-child {}
	.pm-board_list__119493_ a {display:block;color:#333;padding:3px 8px;}
	.pm-board_list__119493_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__119493_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-weight:400}
	.pm-board_list__119493_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;color:#888;font-family: 'Open Sans';}
	.pm-board_list__119493_ .comment {font-weight:normal;color:#888}
	.pm-board_list__119493_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119495_ {overflow:hidden;line-height:30px;letter-spacing:0px;font-size:18px;font-weight:600;padding:0px;background-color:#fff;color:#000000}
.html_119495_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_119489_ p {height:30px;
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; 
}
.text_119489_ p a {color:#e66d1e; text-decoration:none;}
.text_119489_ :after {clear:both}

/* ****************** 실선  ****************** */

.solid_line_119487_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_119487_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #DDDDDD;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__119491_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__119491_ li {font-size:14px;line-height:1.6em}
	.pm-board_list__119491_ li:first-child {}
	.pm-board_list__119491_ a {display:block;color:#333;padding:3px 8px;}
	.pm-board_list__119491_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__119491_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-weight:400}
	.pm-board_list__119491_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;color:#888;font-family: 'Open Sans';}
	.pm-board_list__119491_ .comment {font-weight:normal;color:#888}
	.pm-board_list__119491_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119490_ {overflow:hidden;line-height:30px;letter-spacing:0px;font-size:18px;font-weight:600;padding:0px;background-color:#fff;color:#000000}
.html_119490_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_119486_ p {height:30px;
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; 
}
.text_119486_ p a {color:#e66d1e; text-decoration:none;}
.text_119486_ :after {clear:both}

/* ****************** 실선  ****************** */

.solid_line_119492_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_119492_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #DDDDDD;}

/* ****************** 최근게시글 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-board_slide_responsive__119496_ {max-width:885px; margin:0 auto}
	.pm-board_slide_responsive__119496_ a {border:none}
	.pm-board_slide_responsive__119496_ a img {border:none}
	.pm-board_slide_responsive__119496_ .item {position:relative}

	.pm-board_slide_responsive__119496_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-board_slide_responsive__119496_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-board_slide_responsive__119496_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-board_slide_responsive__119496_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-board_slide_responsive__119496_ .owl-nav .owl-prev {left:5px}
	.pm-board_slide_responsive__119496_ .owl-nav .owl-next {right:5px}
	.pm-board_slide_responsive__119496_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-board_slide_responsive__119496_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-board_slide_responsive__119496_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-board_slide_responsive__119496_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-board_slide_responsive__119496_ .owl-dots .owl-dot {display:inline-block}
	.pm-board_slide_responsive__119496_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-board_slide_responsive__119496_ .owl-dots .owl-dot.active span,
	.pm-board_slide_responsive__119496_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 1칸 레이아웃  ****************** */

.layout_119471_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_119471_ > div:after {content:''; display:block; clear:both;}
.layout_119471_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_119471_ {min-width:1920px;}
}

/* ****************** 실선  ****************** */

.solid_line_119472_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_119472_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #DDDDDD;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_121014_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_121014_ > div {}
.layout_121014_ > div:after {content:''; display:block; clear:both;}
.layout_121014_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_121014_ > div > .container_1 {width:25%;}
.layout_121014_ > div > .container_2 {width:75%;}

@media (max-width:1180px){
.layout_121014_ {display:none}
	.layout_121014_ > div > .container_1 { width:100%; }
	.layout_121014_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_121014_ {min-width:1180px;}
}

/* ****************** 이미지  ****************** */

.img_121016_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_121016_ * {box-sizing:border-box;}
.img_121016_ a {display:block; text-decoration:none;}
.img_121016_ img {max-width:100%; vertical-align:top;}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_121015_ {min-height:10px}

#btm_policy a {font-size:12px;color:#000000;text-decoration:none}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_121017_ {min-height:20px}

/* ****************** 1칸 레이아웃  ****************** */

.layout_121018_ {clear:both; min-width:320px; max-width:885px; margin:0 auto;}
.layout_121018_ > div:after {content:''; display:block; clear:both;}
.layout_121018_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media(min-width:1180px){
.layout_121018_ {display:none}
}

@media \0screen{
	.layout_121018_ {min-width:885px;}
}

/* ****************** 이미지  ****************** */

.img_121019_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_121019_ * {box-sizing:border-box;}
.img_121019_ a {display:block; text-decoration:none;}
.img_121019_ img {max-width:100%; vertical-align:top;}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_121021_ {min-height:10px}

#btm_policy_m a {font-size:12px;color:#000000;text-decoration:none;letter-spacing:-1px}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_121020_ {min-height:20px}

#btm_add_m { color:#777777;font-size:14px;line-height:20px}
